namespace MarcoBMS.Services.Service
{
    public interface ILoggingService
    {
        void LogInfo(string? message, params object[]? args);
        void LogDebug(string? message, params object[]? args);
        void LogWarning(string? message, params object[]? args);
        void LogError(Exception? ex, string? message, params object[]? args);
        void LogCritical(string? message, params object[]? args);

    }
}



